Subject: HH Drives ( Wyse Setup & Test Diskette)

From: "Truthan,Larry" <[email-masked]>
Date: Wed Apr 16 21:25:05 2003

Alan,
 Do  you  have  a Wyse  Setup and  test  diskette? 

My  employer  resold  Wyse  systems  for  several  years.  I 'May"  be able
to get a version of  setup and  test.  Wyse  setup & Test diskettes walk you
through  configuration.  You  can  enter a drive by  "type" from  tables, or
free form,  Cylinder,  Head, Sector , entries.   Usually  when  the  battery
is  weak these  sytems  would  forget  drive  configurations, or  even
loose track of  the  Floppy drives. 

Do  you  have  any  identifying  marks  FCCID # etc  on  the  motherboard,
Wyse model,  date codes.  The  wyse  bios  Part  number, (version 3.53 was
one  of the  latter ones).  They  ran a  Wyse Version of MS  DOS  which,
allowed  larger  cluster sizes,   Wyse  systems  could  typically  run
drives  larger  the  the  528MB.  If  you  can  characterize  your  system
a little  better  I might  be  able  to help  

Larry  Truthan,  [email-masked].  Dublin  Ohio, USA
Digest  Subscriber